html {
    position: relative;
    min-height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}

body{
	min-height: 100vh;
	width: 100%;
	color: #fff !important;
}

.header{
	min-height: 15vh;
	padding-top: 5vh;
}

.content {
	min-height: 85vh;
}

.authorization {
	padding-top: 15%;
}

.dark {
	background-color: #000;
}

.form-control {
	border: 1px solid #fff !important;
}

.form-control, .menu {
    background-color: #160504 !important;
    background-clip: padding-box;
	color: #fff !important;
	height: 3rem;
}

.form-control:focus {
    box-shadow: none !important;
}

textarea.form-control {
    height: 7rem !important;
}

.menu {
	border: 1px solid #b21f2d !important;
	text-align: center;
	display: inline-block;
    width: 8rem;
    height: calc(2.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 2.5;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.change {
	padding: 1rem;
}

.change + .change, .set + .set  {
    margin-top: 2.5rem;
}

.set {
	height: 3rem;
}

.menu + .menu {
	margin-left: 1.5rem;
}

.btn-danger, .form-control, .menu {
	border-radius: 0.5rem !important;
}

.table {
	color: #fff !important;
}

.table th, .table td {
	border: none !important;
}

.focused {
	background-color: #160504 !important;
}

.img-thumbnail {
  display: inline-block;
  padding: 0 !important;
  background: none !important;
  border: none !important;
  border-radius: 0.5rem !important;
  max-width: 100%;
  height: auto;
}

.img-thumbnail + .img-thumbnail {
	margin-top: 1.5rem;
}

a[class*='lightcase-icon-'].lightcase-icon-close {
	color: #fff !important;
	border-radius: 0.5rem !important;
	background-color: #dc3545 !important;
	height: 3rem;
	width: 3rem;
	line-height: 1;
}
